article {
  overflow: hidden;
}

.information-for-exhibit {
  padding-bottom: 13rem;
}

#information_for_exhibit .main-ttl {
  margin-top: 6rem;
}

.information-exhibit-inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  padding-bottom: 4rem;
  padding-top: 6rem;
  position: relative;
}
.information-exhibit-inner:before {
  content: "";
  width: calc(100% + 4rem);
  height: 1px;
  background-color: #B4B4B4;
  position: absolute;
  bottom: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
}
.information-exhibit-inner.no_border {
  padding-bottom: 0;
}
.information-exhibit-inner.no_border:before {
  display: none;
}
.information-exhibit-inner:first-of-type {
  padding-top: 0;
}
.information-exhibit-inner:last-of-type:before {
  display: none;
}
.information-exhibit-inner .information-left {
  width: calc(100% - 78rem);
}
.information-exhibit-inner .information-right {
  width: 78rem;
  padding-top: 1rem;
  margin-left: auto;
}

.information-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  border-bottom: 1px solid #B4B4B4;
  padding-top: 3rem;
  padding-bottom: 3rem;
}
.information-item:first-of-type {
  padding-top: 0;
}
.information-item:last-of-type {
  border-bottom: none;
}
.information-item.no_border {
  border-bottom: none;
  padding-bottom: 0;
}
.information-item.bg_yellow {
  position: relative;
  padding: 7rem 0;
  margin-top: 5rem;
}
.information-item.bg_yellow:after {
  content: "";
  background: #FFFEEF;
  z-index: -1;
  width: 200vw;
  top: 0;
  left: 0;
  margin-left: -100vw;
  position: absolute;
  height: 100%;
}
.information-item .information-item-head {
  width: calc(100% - 60rem);
  font-size: 2rem;
  line-height: 1.45;
  font-weight: 500;
}
.information-item .information-item-head .small {
  font-size: 1.5rem;
}
.information-item .information-item-content {
  width: 60rem;
  font-size: 1.6rem;
}
.information-item .information-item-content b {
  font-weight: 700;
}
.information-item .information-item-content p {
  padding-bottom: 1.5em;
}
.information-item .information-item-content p:last-of-type {
  padding-bottom: 0;
}
.information-item .information-item-content p.kome {
  padding-top: 1.5em;
}
.information-item .information-item-content .bold {
  font-weight: bold;
}
.information-item .information-item-content ol {
  margin-left: 2rem;
}
.information-item .information-item-content ol.no_pdn li {
  padding-bottom: 0;
}
.information-item .information-item-content ol li {
  padding-bottom: 1.5em;
}
.information-item .information-item-content ol li:last-child-type {
  padding-bottom: 0;
}
.information-item .information-item-content ol li ul li {
  padding-bottom: 0;
}
.information-item .information-item-content ul {
  margin-left: 2rem;
}
.information-item .information-item-content ul li {
  list-style-type: disc;
  padding-bottom: 1.5em;
}
.information-item .information-item-content ul li:last-child-type {
  padding-bottom: 0;
}
.information-item .information-item-content a {
  color: #0091BC;
  text-decoration: underline;
}
.information-item .information-item-content .judge-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.information-item .information-item-content .judge-item .name {
  width: 11.5rem;
}
.information-item .information-item-content .judge-item .profession {
  width: calc(100% - 11.5rem);
  padding-left: 4rem;
}
.information-item .information-item-content .box {
  border: 1px solid #000;
  padding: 2rem 3rem;
  margin-top: 1.6rem;
}
.information-item .information-item-content .step dl {
  margin-bottom: 9rem;
  position: relative;
}
.information-item .information-item-content .step dl:after {
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-right: 1.6rem solid transparent;
  border-left: 1.6rem solid transparent;
  border-top: 2.6rem solid #aae448;
  border-bottom: 0;
  position: absolute;
  bottom: -6rem;
  left: 50%;
  margin-left: -1.6rem;
}
.information-item .information-item-content .step dl:last-of-type {
  margin-bottom: 0;
}
.information-item .information-item-content .step dl:last-of-type:after {
  display: none;
}
.information-item .information-item-content .step dl dt {
  color: #fff;
  background: #00ADA9;
  font-size: 2rem;
  font-weight: 700;
  border-radius: 1rem;
  padding: 1.5rem 3rem;
}
.information-item .information-item-content .step dl dt span {
  padding-right: 0.5em;
}
.information-item .information-item-content .step dl dd {
  padding-top: 1.5em;
  font-size: 1.6rem;
  line-height: 1.75;
}

#for-exhibit01 {
  padding-bottom: 0;
}
#for-exhibit01:before {
  display: none;
}

@media screen and (max-width: 767px) {
  .information-for-exhibit {
    padding-bottom: 13rem;
  }
  #information_for_exhibit {
    padding-bottom: 0rem;
  }
  .information-exhibit-inner {
    padding-bottom: 6rem;
  }
  .information-exhibit-inner .information-left {
    width: 100%;
  }
  .information-exhibit-inner .information-right {
    width: 100%;
    padding-top: 0;
  }
  .information-item {
    padding-top: 3rem;
    padding-bottom: 3rem;
  }
  .information-item.bg_yellow {
    padding: 3rem 0;
    margin-top: 3rem;
  }
  .information-item .information-item-head {
    width: 100%;
    font-size: 2rem;
    padding-bottom: 2rem;
  }
  .information-item .information-item-content {
    width: 100%;
    font-size: 1.6rem;
  }
  .information-item .information-item-content .judge-item .name {
    width: 10rem;
  }
  .information-item .information-item-content .judge-item .profession {
    width: calc(100% - 10rem);
    padding-left: 2rem;
  }
  .information-item .information-item-content .box {
    padding: 2rem 2rem;
  }
  .information-item .information-item-content .step dl {
    margin-bottom: 6rem;
  }
  .information-item .information-item-content .step dl:after {
    border-right: 1rem solid transparent;
    border-left: 1rem solid transparent;
    border-top: 1.3rem solid #aae448;
    bottom: -4rem;
    margin-left: -0.5rem;
  }
  .information-item .information-item-content .step dl:last-of-type {
    margin-bottom: 0;
  }
  .information-item .information-item-content .step dl:last-of-type:after {
    display: none;
  }
  .information-item .information-item-content .step dl dt {
    font-size: 1.6rem;
    padding: 1.2rem 2rem;
  }
  .information-item .information-item-content .step dl dd {
    padding-top: 1.2em;
    font-size: 1.6rem;
  }
}